html,body{margin:0;padding:0;font:12px Arial,Verdana,Helvetica,sans-serif;color:#000;background:#fff url(../img/bg_body.gif) top left repeat-x}
img,table,td,fieldset,form,legend,h1,h2,h3,h4,h5,h6,ol,ul,p,dl,dt,dd{margin:0;padding:0;border:0;list-style:none}
a{color:#006;text-decoration:underline;outline:0}
a:hover{text-decoration:none}
.floatLeft{float:left}
.floatRight{float:right}
.alignLeft{text-align:left}
.alignRight{text-align:right}
.offleft{position:absolute;left:-5000px;width:2000px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
.clearfix{display:block}
* html .clearfix{height:1%}
abbr{border:0}
.smallTxt{font-size:.9em}
.bigTxt{font-size:1.1em}
.blue{color:#3b8bd4}
ol{padding:0 0 12px 30px;list-style:decimal}
input,select,textarea,button{font:1em Arial,Verdana,Helvetica,sans-serif;color:#333}
.inputText,textarea{border:1px solid #544b3b;padding:2px}
select{border:1px solid #7f9db9;padding:1px}
h1{display:block;margin:0 0 26px 0;color:#000;font-weight:bold;font-size:20px}
h2{display:block;margin:0 0 10px 0;color:#000;font-weight:bold;font-size:14px;text-transform:uppercase}
h3{display:block;margin:0 0 10px 0;color:#000;font-weight:bold;font-size:11px;text-transform:uppercase}
.hr-dotted{background:url(../img/bg_hr.gif) left 8px repeat-x;height:16px;float:left;width:100%}
.hr-dotted hr{display:none}
#main-container{width:900px;margin:0 auto}
#logo{width:210px}
#logo a{position:absolute;display:block;width:210px;height:85px;text-indent:-9999px;margin:3px 0 0 14px}
#colLeft{width:264px;float:left;background:url(../images/nav-bg2.jpg) top left no-repeat}
.search-colLeft{background:url(../img/bg_search_left.gif) top left no-repeat;height:58px;margin-top:26px}
.search-colLeft form{width:186px;margin:0 auto;display:block;padding-top:18px}
.search-colLeft .inputText{font-size:11px;color:#23303d;width:138px;border:1px solid #565656;background:url(../img/bg_input_search_left.gif) top left no-repeat;padding:4px 2px 3px 4px}
#mainNav{width:202px;padding:120px 0 0 26px;float:left}
#mainNav ul li{display:inline}
#mainNav ul li a{display:block;padding:9px 0 6px 24px;color:#777;text-decoration:none;background:url(../img/bg_mainNav.gif) top left repeat-x;font-weight:bold}
#mainNav ul li a:hover{text-decoration:none;color:#379b00}
#mainNav ul li.first a{background:0}
.copyright{text-align:left;width:100%;float:left;padding:56px 0 40px 0}
.info{width:100%;float:left;padding:60px 0 40px 25px}
#rightCol{width:636px;float:left;background:url(../img/bg_col_right.jpg) top left no-repeat}
.links_utils{width:140px;padding:94px 28px 0 0;float:right}
.links_utils ul li{display:inline}
.links_utils ul li a{width:38px;display:block;float:left;height:0;overflow:hidden;padding-top:30px;color:#fff;text-decoration:none}
* html .links_utils ul li a{float:left}
.links_utils ul li.item1 a{margin:0 12px 0 0}
.links_utils ul li.item2 a{margin:0 12px 0 0}
.links_utils ul li.item3 a{margin:0}
.main-content{float:left;width:100%;padding:20px 0 0 0}
.main-content p{display:block;margin:0 0 10px 0}
.main-content ul{list-style:disc;margin:1em;padding-left:10px}
li.indent{margin-left:35px}
#slideshow{width:630px;height:350px;background-color:#008000;text-align:center}
.pic{color:#000;float:left !important;float:none;display:block;width:100%}
.pic_img{float:left;display:block;padding:0 10px 0 0}
.main-content .read_more{margin:0}
.read_more a{background:url(../img/bg_read_more.gif) left 6px no-repeat;padding:0 0 0 12px;font-weight:bold;color:#379b00;text-decoration:none}
.read_more a:hover{text-decoration:underline}
.pics{padding:20px 0 0 0;float:left !important;float:none;display:block;width:100%}
.pics img{padding:0 3px 0 0}
#footer{background:url(../img/bg_footer.jpg) top center no-repeat;float:left;width:100%;height:312px;text-align:center;color:#fff;font-size:11px}
#footer p{padding:260px 0 0 0}
#footer a{color:#fff;padding:0 4px;text-decoration:none}
#footer a:hover{text-decoration:underline}
.contact-form{float:left;display:block;width:500px;text-align:left;background:#e9f5c9;border:1px solid #d7e4b8;padding:10px}
.contact-form td{vertical-align:top;border-bottom:1px solid #d7e4b8;padding:8px 0 8px 10px}
.formContact{width:100%}
.formContact .inputText{width:210px;padding:2px 4px 2px 4px;border:1px solid #b6b6b6;vertical-align:middle;color:#666}
.formContact #msgContactForm{width:210px;font-family:Arial,Helvetica,sans-serif}